count: 52
next: https://jaspar.elixir.no/api/v1/species?format=yaml&page=3
previous: https://jaspar.elixir.no/api/v1/species?format=yaml
results:
- matrix_url: https://jaspar.elixir.no/api/v1/species/44689/
  species: Dictyostelium discoideum
  tax_id: '44689'
  url: https://jaspar.elixir.no/api/v1/species/44689/
- matrix_url: https://jaspar.elixir.no/api/v1/species/7227/
  species: Drosophila melanogaster
  tax_id: '7227'
  url: https://jaspar.elixir.no/api/v1/species/7227/
- matrix_url: https://jaspar.elixir.no/api/v1/species/3747/
  species: Fragaria x ananassa
  tax_id: '3747'
  url: https://jaspar.elixir.no/api/v1/species/3747/
- matrix_url: https://jaspar.elixir.no/api/v1/species/5518/
  species: Fusarium graminearum
  tax_id: '5518'
  url: https://jaspar.elixir.no/api/v1/species/5518/
- matrix_url: https://jaspar.elixir.no/api/v1/species/9031/
  species: Gallus gallus
  tax_id: '9031'
  url: https://jaspar.elixir.no/api/v1/species/9031/
- matrix_url: https://jaspar.elixir.no/api/v1/species/3847/
  species: Glycine max
  tax_id: '3847'
  url: https://jaspar.elixir.no/api/v1/species/3847/
- matrix_url: https://jaspar.elixir.no/api/v1/species/7729/
  species: Halocynthia roretzi
  tax_id: '7729'
  url: https://jaspar.elixir.no/api/v1/species/7729/
- matrix_url: https://jaspar.elixir.no/api/v1/species/5037/
  species: Histoplasma capsulatum
  tax_id: '5037'
  url: https://jaspar.elixir.no/api/v1/species/5037/
- matrix_url: https://jaspar.elixir.no/api/v1/species/9606/
  species: Homo sapiens
  tax_id: '9606'
  url: https://jaspar.elixir.no/api/v1/species/9606/
- matrix_url: https://jaspar.elixir.no/api/v1/species/4513/
  species: Hordeum vulgare
  tax_id: '4513'
  url: https://jaspar.elixir.no/api/v1/species/4513/
